body {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	background:#ffffff;
	}

.navigation	
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		color: #000000;
		text-decoration: none;
		padding-left:15px;
		padding-top:3px;
		padding-bottom:0px;
	}
	
.navigation	img
	{
		vertical-align:text-bottom;
	}	
.navigation	a
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		color: #000000;
		text-decoration: none;
	}
	
.navigation a:hover	
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		color: #02457C;
		text-decoration: underline;
	}
	
.hometextMain
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #003577;
		padding-top:10px;
		padding-left:15px;
		padding-right:15px;
		line-height:14px;
		padding-bottom:10px;
		text-decoration: none;
	}	
	
.hometextMain ul
	{
		line-height:17px;
		list-style-image:url(../images/ul_list.gif);
	}	

.hometextMain a
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		color: #003577;
		text-decoration: none;
	}	
	
.hometextMain a:hover
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		color: #02457C;
		text-decoration: underline;
	}	
	
.hometextMainBold
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #003577;
		text-decoration: none;
	}		
	
.textMain
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #000000;
		padding-top:10px;
		padding-left:15px;
		padding-right:15px;
		line-height:13px;
		padding-bottom:10px;
		text-decoration: none;
	}	
	
.textMain ul
	{
		line-height:17px;
		list-style-image:url(../images/ul_list.gif);
	}	

.textMain a
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #003466;
		text-decoration: underline;
	}	
	
.textMain a:hover
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #749EDA;
		text-decoration: underline;
	}
	
.textMainBold
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #000000;
		text-decoration: none;
	}	
	
.textMainBold	a
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #000000;
		text-decoration: underline;
	}
	
.textMainBold a:hover	
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #02457C;
		text-decoration: underline;
	}	

.MainHeading
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #11346E;
		text-decoration: none;
	}
	
.SubHeading	
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #749FD6;
		text-decoration: none;
	}

.pic_caption	
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #ffffff;
		text-decoration:none;
		padding-left:5px;
	}
.pic_caption a
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		padding-left:0px;
		color: #CC0000;
		text-decoration: none;
	}
	
.pic_caption a:hover
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #02457C;
		text-decoration: underline;
	}	
	
.pic_caption1	
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-weight: bold;
		color: #ffffff;
		text-decoration:none;
		padding-left:0px;
		padding-right:0px;
		padding-top:0px;		
	}
	
.leftMenu
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		color: #4E5357;
		text-decoration: none;
		padding-left:0px;
		padding-top:5px;
		padding-bottom:5px;
	}
	
.leftMenu a
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		padding-left:0px;
		color: #4E5357;
		text-decoration: none;
	}
	
.leftMenu a:hover
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		color: #02457C;
		text-decoration: underline;
	}
	
.leftNormal
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-left:0px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	}
	
.more
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	font-weight: bold;
	color: #009ED8;
	text-decoration: none;
	}
	
.more a
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	font-weight: bold;
	color: #009ED8;
	text-decoration: none;
	}	
	
.more a:hover
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	font-weight: bold;
	color: #02457C;
	text-decoration: underline;
	}

.formborder
{
	border:'1px solid #749EDA';
}

.formHead
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #ffffff;
		background:#749EDA;
		padding-top:3px;
		padding-left:5px;
		padding-bottom:3px;
		padding-right:5px;
	}

.formlable
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #003466;
	padding-top:3px;
	padding-left:10px;
	padding-bottom:3px;
	padding-right:3px;
}

.txtfield
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
	border: '1px solid #003466';
	height:20px;
	vertical-align:middle;
	padding-top:2px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:2px;						
}

.mandatory
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF8204;
}

.dropDown
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
}

.textArea 	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	font-weight:normal;
	border: '1px solid #003466';
	vertical-align:middle;
	padding-top:4px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:4px;			
}

.button
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color:#ffffff;
		background:#749EDA;
		text-decoration:none;
		font-weight:bold;
		border: '1px solid #749EDA';
		height:20px;
	}

.footer
	{
		padding-bottom:5px;
		padding-top:5px;
		padding-right:5px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		text-decoration:none;
		color: #3160B0;		
	}
	
.footer a
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		text-decoration:none;		
		color: #3160B0;		
	}
	
.footer a:hover
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		text-decoration:underline;		
		color: #02457C;		
	}
	
.footertext
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		color: #3160B0;
		text-decoration:none;	
		padding-left:5px;
		padding-right:0px;
		padding-top:5px;
		padding-bottom:0px;
	}
	
.footertext a
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		text-decoration:none;		
		color: #3160B0;		
	}
	
.footertext a:hover
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		text-decoration:underline;		
		color: #02457C;		
	}	
	
.textNormal
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-left:0px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:0px;
	line-height:14px;
	}
	
.textNormal a
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		text-decoration:none;		
		color: #009ED8;		
	}
	
.textNormal a:hover
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		text-decoration:underline;		
		color: #02457C;		
	}		
	
.homeText
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	line-height:10px;
	}